:root{
	--mdc-theme-error: #D83E22;
	--mdc-theme-primary: #8B7D6D;
}
body{
	background-color: #293358!important;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
	-webkit-text-fill-color: #FFFFFF!important;
	box-shadow: 0 0 0px 1000px #293358 inset!important;
	-webkit-box-shadow: 0 0 0px 1000px #293358 inset!important;
	caret-color: #FFFFFF!important;
}
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:-webkit-autofill:active {
	-webkit-text-fill-color: #FFFFFF!important;
	box-shadow: 0 0 0px 1000px #293358 inset!important;
}
input:-webkit-autofill {
	transition: background-color 9999s ease-in-out 0s!important;
}
input:-moz-autofill,
textarea:-moz-autofill,
select:-moz-autofill {
	box-shadow: 0 0 0px 1000px #293358 inset!important;
}
#main-content{
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.fixed-height {
	height: 60px;
}
.full-height {
	height: calc(100vh - 60px); /* Reste de la hauteur disponible */
}
.bg-primary{
	position: relative;
	height: 100vh;
	-webkit-transition: background-image 0.5s;
			transition: background-image 0.5s;
	background-image: url('https://static.univ-spn.fr/img/casbackground2026.jpg');
	background-origin: 0 0;
	background-size: cover;
}
.mdc-card{
	color: #FFFFFF;
	background-color: transparent!important;
	box-shadow: none;
}
.mdc-text-field--outlined:not(.mdc-text-field--disabled) .mdc-notched-outline__leading, .mdc-text-field--outlined:not(.mdc-text-field--disabled) .mdc-notched-outline__notch, .mdc-text-field--outlined:not(.mdc-text-field--disabled) .mdc-notched-outline__trailing{
	border-color: rgba(255, 255, 255, 0.38);
}
.mdc-text-field--outlined:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__leading, .mdc-text-field--outlined:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__notch, .mdc-text-field--outlined:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__trailing{
	border-color: rgba(255, 255, 255, 0.87);
}
.mdc-text-field--outlined:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__leading, .mdc-text-field--outlined:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__notch, .mdc-text-field--outlined:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__trailing{
	border-color: #8B7D6D;
	border-color: var(--mdc-theme-primary, #8B7D6D);
}
.mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label{
/*	color: rgba(139, 125, 109, 1);*/
	color: rgba(255, 255, 255, 1);
}
.mdc-text-field--focused:not(.mdc-text-field--disabled) .mdc-floating-label {
    color: #8B7D6D;
}
.mdc-text-field--invalid:not(.mdc-text-field--disabled) .mdc-notched-outline__leading, .mdc-text-field--invalid:not(.mdc-text-field--disabled) .mdc-notched-outline__notch, .mdc-text-field--invalid:not(.mdc-text-field--disabled) .mdc-notched-outline__trailing{
	border-color: #D83E22;
	border-color: var(--mdc-theme-error, #D83E22);
}
.mdc-text-field--invalid:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__leading, .mdc-text-field--invalid:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__notch, .mdc-text-field--invalid:not(.mdc-text-field--disabled):not(.mdc-text-field--focused):hover .mdc-notched-outline .mdc-notched-outline__trailing{
	border-color: #D83E22;
	border-color: var(--mdc-theme-error, #D83E22);
}
.mdc-text-field--invalid:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__leading, .mdc-text-field--invalid:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__notch, .mdc-text-field--invalid:not(.mdc-text-field--disabled).mdc-text-field--focused .mdc-notched-outline__trailing{
	border-color: #D83E22;
	border-color: var(--mdc-theme-error, #D83E22);
}


.mdc-text-field:not(.mdc-text-field--disabled) .mdc-text-field__input{
	color: rgba(255, 255, 255, 0.87);
}
.mdc-text-field--invalid:not(.mdc-text-field--disabled) .mdc-floating-label{
	color: #D83E22;
	color: var(--mdc-theme-error, #D83E22);
}

.mdc-button--unelevated:not(:disabled){
	background-color: #293358;
}
.mdc-input-group .mdc-input-group-field .mdc-notched-outline__trailing{
	border-top-right-radius: var(--mdc-shape-small, 4px);
	border-bottom-right-radius: var(--mdc-shape-small, 4px);
}
#submitBtn{
	font-size: 15px;
	line-height: 54px;
	height: 54px;
	padding: 0 28px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #FFFFFF;
	border: none;
	border-radius: 2px;
	outline: 0;
	background-color: #8B7D6D !important;
}
.mdc-button--raised:not(:disabled, .reveal-password):hover {
  background-color: var(--cas-theme-button-bg-hover, dodgerblue);
  transform: scale(1);
  box-shadow: none;
  cursor: pointer;
}

img.logoHeader {
	float: right;
	width: 152px;
	height: 60px;
	margin-top: 15px;
	margin-right: 15px;
}

#pmlinks{
	margin-top: 20px!important;
	font-size: 12px;
	font-style: italic;
	line-height: 0;
	height: 26px;
	text-align: right;
	color: #FFFFFF;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}
#pmlinks a, #pmlinks a:hover,
.sidebar-content a, .sidebar-content a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
#sidebar{
	display: none;
}
.sidebar-content{
	font-size: 12px;
}
hr.my-4{
	display: none;
}
.mdc-floating-label--required::after {
	display: none;
}
.container-fluid {
  padding-right: 0;
  padding-left: 0;
}
div#content {
	box-shadow: none;
}
.login-section {
	border-right: 0px;
}

#loginErrorsPanel h2{
	display: none;
}
.banner {
	border: 0px!important;
	position: relative;
	padding-left: 0px;
	box-shadow: none!important;
	border-radius: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
	background-color: transparent!important;
	text-align: center;
}
.banner-danger{
	color: var(--mdc-theme-error);
}
.card{
	-webkit-box-shadow: none;
	box-shadow: none;
}
#login-form-controls h2{
	font-size: 24px;
	font-weight: 400;
}
input:not([type]):focus:not([readonly]), input[type="text"]:not(.browser-default):focus:not([readonly]), input[type="password"]:not(.browser-default):focus:not([readonly]), input[type="email"]:not(.browser-default):focus:not([readonly]), input[type="url"]:not(.browser-default):focus:not([readonly]), input[type="time"]:not(.browser-default):focus:not([readonly]), input[type="date"]:not(.browser-default):focus:not([readonly]), input[type="datetime"]:not(.browser-default):focus:not([readonly]), input[type="datetime-local"]:not(.browser-default):focus:not([readonly]), input[type="tel"]:not(.browser-default):focus:not([readonly]), input[type="number"]:not(.browser-default):focus:not([readonly]), input[type="search"]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 0px solid #AD947E;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn {
	-webkit-box-shadow: none;
	box-shadow: none;
}


@font-face{
	font-family: 'Oxygen Light';
	font-weight: light;
	font-style: normal;

	src: url('//static.univ-spn.fr/font/Oxygen-normal-300.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/Oxygen-normal-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/Oxygen-normal-300.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/Oxygen-normal-300.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro Light';
	font-weight: light;
	font-style: normal;

	src: url('//static.univ-spn.fr/font/HelveticaNeue-Light.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue-Light.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: normal;
	font-style: normal;

	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro SemiBold';
	font-weight: bold;
	font-style: normal;

	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro Bold';
	font-weight: bold;
	font-style: normal;

	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro Light Italic';
	font-weight: light;
	font-style: italic;

	src: url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro  Italic';
	font-weight: normal;
	font-style: italic;

	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro SemiBold Italic';
	font-weight: bold;
	font-style: italic;

	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face{
	font-family: 'Source Sans Pro Bold Italic';
	font-weight: bold;
	font-style: italic;

	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
	src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
	url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
b, strong{
	font-family: 'Source Sans Pro SemiBold';
}
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(//static.univ-spn.fr/font/MaterialIcons-Regular.ttf); /* For IE6-8 */
    src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(//static.univ-spn.fr/font/MaterialIcons-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Material Icons Outlined';
    font-style: normal;
    font-weight: 400;
    src: url(//static.univ-spn.fr/font/MaterialIconsOutlined-Regular.otf); /* For IE6-8 */
    src: local('Material Icons Outlined'),
        local('MaterialIconsOutlined-Regular'),
        url(//static.univ-spn.fr/font/MaterialIconsOutlined-Regular.otf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    vertical-align: middle;
}

.material-icons-outlined{
    font-family: 'Material Icons Outlined';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    width: 1em;
    height: 1em;
    cursor: default;
    -webkit-transition: color 0.5s;
            transition: color 0.5s;
    vertical-align: middle;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    vertical-align: middle;
}
